<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Custom Overview Map</title>
    <link rel="stylesheet" href="node_modules/ol/ol.css">
    <link rel="icon" type="image/x-icon" href="https://openlayers.org/favicon.ico" />
  </head>
  <body>
    <h1>OpenLayers</h1>
    <h2>Custom Overview Map</h2>
    <div id="map" class="map"></div>
    <div><label><input type="checkbox" id="rotateWithView"> Rotate with view</label></div>

    <script type="module" src="custom_overview.js"></script>
  </body>
</html>
